@font-face {
  font-family: 'Thin Regular';
  src: url("../fonts/Thin-Regular.eot?66413286");
  src: url("../fonts/Thin-Regular.eot?66413286#iefix") format("embedded-opentype"), url("../fonts/Thin-Regular.woff?66413286") format("woff"), url("../fonts/Thin-Regular.ttf?66413286") format("truetype"), url("../fonts/Thin-Regular.svg?66413286#thin") format("svg");
  font-weight: normal;
  font-style: normal;
}


html,body,p,ul,h1,h2,h3,h4,h5,h6,img {margin:0; padding:0;}
img {border:0; max-width:100%; width:auto; height:auto;}


body{overflow-x: hidden;}

body{font: 300 16px/1.6em 'Roboto', arial, sans-sherif; color:#575757; background: #fff;}

p, ul, li{text-align:justify;}

.main-txt {font-size:20px; line-height:1.5em;}

.main-txt li{margin-left:15px;}

a{text-decoration:none;}

a:hover{text-decoration:none;}

div{margin:0 auto;}

.wrap{max-width:1350px; width: 100%;}

.wrap-1{width:95%;}


.clr{clear:both;}


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left; margin:0px 1%;
  }
  
.col-md-1{width:6.3333%;}
.col-md-2{width:14.6666%;}
.col-md-3{width:23%;}
.col-md-4{width:31.3333%;}
.col-md-5{width:39.6666%;}
.col-md-6{width:48%;}
.col-md-7{width:56.3333%;}
.col-md-8{width:64.6666%;}
.col-md-9{width:73%;}
.col-md-10{width:81.3333%;}
.col-md-11{width:89.6666%;}
.col-md-12{width:98%;}

.notice-wd{background:#fff; color:#575757; padding:30px 0px;}

.notice-wd h1{padding:10px 10px; color:#7e287f; border-top:1px solid #454545; border-bottom:1px solid #454545;}

.notice-wd span{font-size:15px;}

.notice-wd2 h2{color:#74d1f6; text-transform:uppercase; font-size:20px;}

.notice-wd2 h3{color:#7e287f; text-transform:uppercase; margin:0px;}


.box-link p{ margin-left:50px; line-height:80px; font-size:16px; border-bottom:1px solid #d5d5d5; left:20px;}

.box-link a{color:#a0ccae; padding-bottom:20px;}

.box-link a:hover, .box-link a.active{color:#7e287f;}
.span1{width:8.333%; float:left;}
.span2{width:16.66%; float:left;}
.span3{width:25%; float:left;}
.span4{width:33.333%; float:left;}
.span5{width:45%;; float:left;}
.span6{width:50%; float:left;}
.span7{width:55%; float:left;}
.span8{width:66.66%; float:left;}
.span12{width:100%;}

.col-5{width:18%; float:left; margin:0px 1%;}

.col-2{width:20%; float:left;}

.span20{width:20%; float:left;}

.div95{width:95%; margin-bottom:10px;}

.div90{width:90%; margin-bottom:10px;}

.div80{width:80%;}

.div50{width:50%; float:left;}

.mrgn-btm{margin-bottom:30px;}

.algn-cnt{text-align:center;}


.hdr-mrgn{margin-top:0px; z-index:-111!important;}

.header {
    position: sticky;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999999999999;
	background: #f6f6f6;
	box-shadow:0px 1px 3px rgba(0,0,0,0.0);
}


.header1 {
    position: sticky;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999999999999;
	background: rgba(0,0,0,0.85);
	box-shadow:0px 1px 3px rgba(0,0,0,0.1);
    margin-bottom: 35px;
}

.header .wrap{}


.head-top{padding:6px 0px 5px; color:#fff; font-size:14px; background:#5c282f;}
.head-top:after{clear:both; content: ''; display: block;}

.head-top .col-md-12{text-align:center;}

.head-top a{color:#fff; font-size: 13px;}

.head-top a:hover{color:#067cd4;}

.head-top:after{clear:both; content:''; display:block;}

.head-top span{margin-right: 25px;}

.head-top i{padding-right: 5px;}

.menu-bg{background:#005496;}

h1{font: 700 34px/40px 'Roboto', sans-serif; text-align:left; color:#050580; position: relative; margin-bottom:10px;}

h1 strong{font-weight:700;}

h2{font: 700 40px/1.2em 'Roboto', sans-serif; color:#050580; position: relative; text-align:left; margin-bottom:10px;}

h2.inside{text-align:left;}

h2 strong, h3 strong{font-weight: 600;}

h3{font:500 26px/1.2em 'Roboto', sans-serif; color:#050580; margin-bottom:10px; margin-top:0px;}

h4{font:600 24px/1.4em 'Roboto', sans-serif; color:#005496; margin-top:-5px; margin-bottom:15px;}

h5{font:300 18px/24px 'Roboto', sans-serif; text-align:left; margin-bottom:0px; color:#067cd4;}

h6{font:300 18px/22px 'Roboto', sans-serif; text-align:left; color:#575757;}

h8{font-size:12px; background:#efefef; padding:5px; width:100%; display:block;}


h2.inside:after{margin-left:0px;}

.cont-body{padding:20px 30px; width:85%; margin:0px auto; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}

.poll{margin-bottom:20px;}

.poll h2{font-size:24px;}

.poll p{margin-bottom: 8px;}

.toggleMenu {
    display:  none;
    background: transparent;
    padding: 0px 0px;
    color: #5c282f;
	width:auto;
	position:fixed;
	top:15px;
	right:20px;
}



.nav {
    list-style: none;
     *zoom: 1;
     background:transparent;
	 margin:15px 0px 5px;
    text-align: center;
}

.rt-mrgn{padding-right:0px!important;}

.nav:before,
.nav:after {
    display: none; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
	text-align: center;

}
.nav a {
    padding:18px 8px;
	font:600 15px/20px 'Roboto', sans-serif;;
	color: #5c282f;
	display:inline-block;
	background: none;
	letter-spacing: 0em;
	text-transform: uppercase;
}

.nav a:hover, .active a, .active a:hover {
    color:  #067cd4;
background: none;
}

.nav li {
	position:relative;
	
	}
.nav > li {
	display: inline-block;
	
	text-align:center;
}




.nav > li > .parent {
background-image:url('../images/dnarrow11.png');
    background-repeat: no-repeat;
    background-position: 100% 48%;
	
	
}


.nav > li > a {
    display: block;
	min-width:auto;
	white-space: nowrap;
	position:relative;
	
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	width:auto;
	padding:8px 10px;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
	background:#fff;
	
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
	padding: 10px 5px;
	width:250px;	
	background:#fff;
	border-bottom:1px solid #d5d5d5;
	color:#5c282f;
	font-size:14px;
}

.nav li li a:hover {
background:none;
color: #067cd4;	
font-weight:bold;
}

.nav li li li a {
    background:#f7f7f7;
    z-index:200;
    }


#navbar {
    transition: .5s all ease;
	margin-top:-1px;
}

.sticky1 {
  position: fixed;
  top: 0px;
  width: 100%;
  transition: .5s all ease;
  margin-top:1px;
}

.sticky1 + .clr15 {
  padding-top: 80px;
  
}

.sticky1 + .clr10 {
  padding-top: 100px;
  
}


.btn_sml, .nav li .btn_sml{
	color:#fff!important;
	text-align:center;
	text-decoration:none;
	transition: .6s;
	position:relative;
	border:0px solid #067cd4;
	padding:10px 25px;
	background:#5c282f;
	}
	
	
.btn_sml:hover{
	color:#fff!important;
	transition: .6s;
	background:#067cd4;
	background:0px solid #050580!important; 
	}
	
	
	.btn_book{
	color:#fff;
	text-align:center;
	text-decoration:none;
	transition: .6s;	
	position:relative;
	padding:10px 26px;
	border:1px solid #fff;
	}
	
	
.btn_book:hover{
	text-decoration:none;
	color:#fff;
	transition: .6s;
	background:#067cd4;
	border:1px solid #067cd4;
	}
	
	
.btn_book-mid{
	background:transparent;
	color:#7e287f;
	text-align:center;
	font-size:16px;
	padding:8px 20px!important;
	text-decoration:none;
	border:1px solid #7e287f;
	}
	
.btn_book-mid:hover{
	background:#7e287f;
	text-decoration:none;
	color:#fff;
	border:1px solid #7e287f;
	}
	
	
.nav li .btn_sml{margin-top:-8px;}
	
.btn_eml{
	color:#5c282f;
	text-align:center;
	text-decoration:none;
	transition: .6s;
	position:relative;
	border:1px solid #5c282f;
	padding:8px 20px;
	background:transparent;
	font-size:17px;
	left:10px;
	top:30px;
	}
	
.btn_eml:hover, .btn_eml.active, .btn_eml:hover.active{
	background:#5c282f;
	text-decoration:none;
	color:#fff;
	border:1px solid #5c282f!important;
	}
	
	

.footer{
	background:#f6f6f6; font-size:15px; padding:50px 0px 30px; margin-top:-8px;}

.footer:after{clear: both; content: ''; display: block;}

.footer p, .footer p a, .footer li, .footer h3{padding-bottom: 10px;}

.footer h3{color:#5c282f; font-size: 24px;}

.footer a{color:#5c282f;}

.footer .btn_sml:hover{background: #333;}

.footer li{margin-left:15px;}


.footer .scl-btn i{width: 40px; height:40px; background:#0a0a0a1a; line-height: 40px; text-align: center; border-radius: 50%; color:#000;}

.footer_1{padding:20px 0px;
	z-index:-1;
	line-height:20px;
    background:#101059;
    color:#fff;
}

.footer_1 a{color:#fff;}

.footer_1 a:hover{color:#fff;}

.footer_1 h3{font-size: 20px;}

.footer_1 .lnk p{margin-bottom:6px;}


ul#list{ list-style:none;}
ul#list li{ background:url(../images/ar1.png) no-repeat 0 7px; padding-left:15px; line-height:20px; color:#14b1dc;}

.contct{margin:15px auto; width:100%;}

textarea{margin-bottom:20px; border:none; font:normal 13px/17px Arial, Helvetica, sans-serif; overflow:auto;}

.logo{padding:0px 0px; font-size: 11px; font-weight: 500; margin-top: 0px;}

.logo img{max-height: 70px; margin: 8px 0px; display: block;}
.text-center {
    text-align: center;
}



input,input[type="file"] {
    line-height: normal;
    width: 100%;
    height: 28px;
	border:0px;
    border-bottom: 1px solid #d5d5d5;
	background:transparent;
	margin-bottom:20px;
	font: 14px/20px Arial, sans-sherif; color:#fff;
}

select{height:46px; padding-left:5px; line-height: normal; width: 100%; border: 0px; border-bottom: 1px solid #d5d5d5; background:#fff;font: 14px/20px Arial, sans-sherif; color:#575757;}

input[type="checkbox"], input[type="radio"]{width:auto; height:auto;}

input[value], input[type="file"]{text-indent:5px;}

textarea{
    width: 100%;
    height: 90px;
	border:0px;
    border-bottom: 1px solid #d5d5d5;
	background:transparent;
	padding-top:5px;
	text-indent:5px;
	line-height: 2.68;
background: url(../images/textarea-pattern-light.png) repeat !important;
font: 14px/20px Arial, sans-sherif; color:#fff;
}

.body-list li{padding-left:15px; list-style: none; background:url(../images/marker1.png) 0 6px no-repeat; margin-bottom:13px; }

.footer_1 .body-list li{margin-bottom:6px;}

.mrgn-menu{margin-top:-52px;}


.copyr .col-md-12{padding-top:30px; border-top:1px solid #d5d5d5;}

.copyr li {margin-bottom:5px; margin-left:15px;}

.copyr li a{color:#575757;}

.copyr h4{color:#434343; font-size:18px; font-weight:600; text-transform:uppercase; margin-bottom:10px;}

.copyr input, .copyr textarea{background:#5d6371!important; color:#fff; border-bottom:0px;}

.copyr textarea{height:100px!important; margin-bottom:10px;}

.ful-pd{padding-top:20px; padding-right:0px; padding-left:50px; float:left; width:625px;}

.mid-menu{list-style:none; text-align:center; margin:10px 0px;}

.mid-menu li{display: inline-block; text-align:center; padding:8px 0px;}

.mid-menu li a{padding:8px 20px; color:#7e287f; font:500 18px/24px 'Raleway', sans-serif; text-transform:uppercase;}

.mid-menu li a:hover{text-decoration:underline;}

.bann-bot{background:rgba(255,255,255,0.8); padding: 15px 0px; margin-top:-120px;}

.bann-bot1{font: 100 50px/50px 'Raleway', sans-serif; text-align: center;}

.bann-bot2{font:500 25px/25px 'Raleway', sans-serif; text-align:center;}

.box1-bg{background:#7e287f; min-height:510px;}

.box2-bg{background:#229fef; min-height:510px;}

.box3-bg{background:#40b2fb; min-height:510px;}

.box1-pd{padding:80px 80px 50px;}

.box2-pd{padding:65px 40px 50px;}

.box3-pd{padding:65px 40px 50px;}

.slid-bg{background:transparent;margin-bottom:20px;}

.slid-bg:after{clear:both; content:''; display:block;}

.slid-1{
	background: #7e287f;
	background-size: cover;
	position: relative;
	overflow:hidden;
	
}

.slid-2{background:rgba(228,160,36,0.9); height:510px; position:relative; overflow:hidden;}


.var-txt{text-align:left; color:#fff; padding:30px 10%; position:absolute;}
	
	
.var-txt h2{color:#fff; margin-bottom:30px; text-align:center;}

.var-txt h3, .var-txt h5{color:#fff;}
	
.var-txt p{color:#fff; margin-bottom:15px; font-size:20px; text-align:justify;}



.slid-1a{background:url(../images/banner_4a.jpg) center center no-repeat; background-size:100% auto; height:400px; position:relative; overflow:hidden; transition: .6s;}
.slid-2a{background:url(../images/banner_1a.jpg) center center no-repeat; background-size:100% auto; height:400px; position:relative; overflow:hidden; transition: .6s;}

.bg-set{background-color:rgba(0,0,0,0); height:700px;  transition: .6s;}

.slid-1a:hover .bg-set, .slid-2a:hover .bg-set{background-color:rgba(0,0,0,0.3);  transition: .6s;}

.colum-2{column-count:2;}


.prod-hm .prod-brd{margin-bottom:5px;}

.prod .col-md-6 .prod-brd{height:548px;}


.prod{margin-bottom:0px; width:100%; background:#000;}

.prod > span{padding:0px; display:block; position:relative;}

.prod-img{background-repeat:no-repeat; background-position:center center; margin-bottom:0px; transition: all 0.5s ease; height:250px; width:100%; background-size:100% auto; opacity: 0.8;}

.prod-in{margin-bottom:40px; width:100%; border:1px solid #d5d5d5;}

.prod-img-in{background-repeat:no-repeat; background-position:center center; margin-bottom:0px; transition: all 0.5s ease; background-size:cover; display:block;}

.prod h5{font:600 24px/24px 'Roboto', sans-sherif; color:#fff; text-align:center; margin-bottom:7px; position: absolute; top:45%; display: block; width: 100%;}

.prod-brd p{font:700 15px/18px 'Heebo', sans-sherif; color: #f8a285; text-align:center;}

.prod span p.btn{text-align:left; position:absolute; top:20px; left:10px}

.prod span .btn_book{ opacity:0; transition: all 0.5s ease;}

.prod p i{color:#8e968a;}

.prod p i.selected{color:#EBC500;}

.prod a:hover .prod-img, .prod a:hover .prod-img-in{background-size:auto 115% ; transition: all 0.5s ease;}

.prod span:hover .prod-img{background-size:108% auto; transition: all 0.5s ease; opacity: 0.5;}

.prod span:hover .btn_book{opacity:1; transition: all 0.5s ease;}

div.tile-img {margin-bottom:20px; padding:0px; position:relative;}

.tile-img{width:calc(100% - 12px); background-size:100%; background-repeat:no-repeat; background-position:center bottom; border:6px solid #fff;  margin-bottom:25px; transition: all 0.5s ease; background-size:cover;}

p span.tile-name{font:500 18px/22px 'Roboto', sans-sherif; color: #7e287f; text-align:center; width:100%; padding:0px ; position:absolute; bottom:-30px;}

.hm-tile-bg{background:#7e287f; height:269px; border:6px solid #fff;}



.btm-pics div{width:20%; float:left;}

.hm-blg div{position:relative; margin-bottom:20px;}

.hm-blg .btm-txt{position:absolute; bottom:15px; left:20px;}

.hm-blg .btm-txt h2, .hm-blg .btm-txt p{color:#fff; margin-right:50px;}

.black{font-size:17px; font-weight:300; color:#575757; font-family:'Lato', sans-serif;}

.tour-name{font:300 24px/28px 'Roboto', sans-sherif; background: #7e287f; color:#fff; text-indent:10px; position:absolute; bottom:40px; left:16px; padding:5px 10px;}

.box-btm{padding:15px 30px 10px 30px; border:1px solid #d5d5d5;}

.box-btm:after{clear:both; content:''; display:block;}

.icon-block{background:#f0f0f0; padding:20px 0px;}

.box-left{width:100px; float:left; margin-right:20px;}

.box-right{width:calc(100% - 120px); float:left;}

.icon-block .icon-block-1 .box-icon-1{height: 66px; width: 66px; background-image:url(../images/service.png); background-color:#fff; display:inline-block; background-repeat:no-repeat; border-radius: 50%; background-attachment: scroll; transition: all 500ms ease 0s; vertical-align:middle; background-position: center 22px;}

.icon-block .icon-block-1:hover .box-icon-1{background-color:#005496; background-position: center -118px;}

.icon-block .icon-block-2 .box-icon-2{height: 66px; width: 66px; background-image:url(../images/service.png); background-color:#fff; display:inline-block; background-repeat:no-repeat; border-radius: 50%; background-attachment: scroll; transition: all 500ms ease 0s; vertical-align:middle; background-position: center -258px;}

.icon-block .icon-block-2:hover .box-icon-2{background-color:#005496; background-position: center -398px;}

.icon-block .icon-block-3 .box-icon-3{height: 66px; width: 66px; background-image:url(../images/service.png); background-color:#fff; display:inline-block; background-repeat:no-repeat; border-radius: 50%; background-attachment: scroll; transition: all 500ms ease 0s; vertical-align:middle; background-position: center -536px;}

.icon-block .icon-block-3:hover .box-icon-3{background-color:#005496; background-position: center -676px;}

.icon-block .icon-block-4 .box-icon-4{height: 66px; width: 66px; background-image:url(../images/service.png); background-color:#fff; display:inline-block; background-repeat:no-repeat; border-radius: 50%; background-attachment: scroll; transition: all 500ms ease 0s; vertical-align:middle; background-position: center -818px;}

.icon-block .icon-block-4:hover .box-icon-4{background-color:#005496; background-position: center -956px;}

.icon-block h3{font-size:18px; margin-top:10px; margin-bottom:0px;}

.icon-block p{font-size:14px;}


.sub-banner{margin-bottom:20px; position:relative;}

.sub-img{width:100%; height:250px; background-size:100%; background-repeat:no-repeat; background-position:right center; margin-bottom:15px; transition: all 0.5s ease;}

.sub-img-2{width:100%; height:250px; background-size:100%; background-repeat:no-repeat; background-position:left center; margin-bottom:15px; transition: all 0.5s ease;}

.sub-banner a:hover .sub-img, .sub-banner a:hover .sub-img-2, .prod a:hover .prod-img-in{background-size:108% ; transition: all 0.5s ease;}

.sub-banner .txt-block{margin-top:50px; margin-left:20px; position:absolute;}

.sub-banner .txt-block-2{margin-top:70px; margin-right:30px; position:absolute; right:0px;}

.rsrc-brd{padding-bottom:15px; border-bottom:1px solid #d5d5d5; margin-bottom:20px;}

.hm-cat{margin-bottom:30px;}

.hm-cat img{margin-bottom:30px;}

.hm-cat a h3{color:#067cd4; transition: all 0.3s ease;}

.hm-cat a:hover h3{color:#ffcb06; transition: all 0.3s ease;}

.spon-bg{background:#fff; padding:10px 0px 10px;}

.spon-bg:after{clear:both; content:''; display:block;}

.main-bg{background:#1b2953; color:#fff;}
.main-bg:after, .main-bg > div.frm:after{clear:both; content:''; display:block;}
.main-bg > div.frm{padding:30px 90px 30px; margin-bottom: 0px;}
.main-bg .col-md-4{text-align:right; }

.awards .col-md-3{background:transparent; box-shadow:0px 0px 8px rgba(0,0,0,0.2);}

.awards .col-md-3 > div > a{height:250px; width:100%; position:relative; display:block;}
.awards .col-md-3 > div > a img{position:absolute;}
.awards .col-md-3 > div.bg-1 > a:before{background:url('../../../aswlaw/images/Legal-500-Circle-2-300x233.png'); transition: all 0.3s ease; height: 100%; clear:both; content:''; display:block;}
.awards .col-md-3 > div > a:before:hover{background:#067cd4; opacity:1; transition: all 0.3s ease;}
.gold-box{background-image: linear-gradient(#fff 34.9%, #5c282f 35%, #5c282f 100%); background-position: 70% auto; min-height: 120px; padding: 50px 0px 100px; width: 100%; position: relative;}
.gold-box:before{clear: both; content: ''; display: block; background:rgba(0,0,0,0); left:0px; top:0px; width:100%; height: 100%; position: absolute;}
.gold-box:after, .gold-box-arrow:after{clear: both; content: ''; display:block;}
.gold-box h2{font:700 120px/1.1em 'Roboto', sans-serif; text-align:right; color:#fff; color:transparent; -webkit-text-stroke: 1px #fff;}
.gold-box h2 span{color:#fff;}
.gold-box p{color:#fff;}
.people .col-md-4{margin-bottom:40px; box-shadow:0px 0px 8px rgba(0,0,0,0.2);}
.people .col-md-4 > div{padding: 25px;}
.people .col-md-4 img{max-width:150px!important;}
.people .col-md-12 h3{color:#067cd4;}


.testi{background: url('../images/banner-2.jpg') center top no-repeat; background-size: cover; padding: 100px 0px; width: 100%; position: relative;}
.testi:before{clear: both; content: ''; display: block; background:rgba(0,0,0,0.5); left:0px; top:0px; width:100%; height: 100%; position: absolute;}
.testi:after{clear: both; content: ''; display:block;}
.testi h2{font:700 100px/1.1em 'Roboto', sans-serif; text-align:center; color:#fff; color:transparent; -webkit-text-stroke: 1px #fff;}

.projects .span3 > div{position:relative; background:#000; transition: all 0.3s ease;}
.projects .span3 > div:hover{position: relative;  transition: all 0.3s ease;}
.projects .span3 > div img{opacity:0.7; transition: all 0.3s ease;}
.projects .span3 > div:hover img{opacity:1; transition: all 0.3s ease; }

.hm-3blk{margin-bottom: 60px; padding: 0px 0px; position: relative;}
.hm-3blk:after, .hm-3blk .span3:after{clear: both; content: ''; display: block;}
.hm-3blk .span3{padding: 20px 0px 5px; text-align: center;}
.hm-3blk h3, .hm-3blk p, .hm-3blk p a{text-align: left; color:#fff;}
.hm-3blk h3{text-transform: capitalize; font-size:20px;}
.hm-3blk img{max-width: 50px;}
.hm-3blk-pd{padding: 20px 0px; width: auto; margin: 0px auto; display: inline-block; min-width: 270px;}
.brgnd:after{background-color: rgba(92,40,47,0.7); display: block; content:''; height:100%; clear:both; top:0; left:0; position: absolute}

.hm-3blk-pd .lft-blk{width: 70px; float: left; text-align: left;}
.hm-3blk-pd .lft-blk img{max-width: 50px;}
.hm-3blk-pd .rgt-blk{width:calc(100% - 70px); float:left;}




.hm-2{position: relative; margin-bottom: 40px;}
.hm-2:before{content: ""; position: absolute; top: 0; left: 0;  width: 50%; height: 100%;}
.hm2-in-txt{padding:40px 60px;}

.hm-3{background-color: #000; position: relative;}
.hm-3:before{content: ""; position: absolute; top: 0; right: 0;  width: 50%; height: 100%; background-image: url('../images/pic-2.jpg'); background-size: cover; background-repeat: no-repeat;}
.hm3-in-txt{padding:40px 60px 40px 0px; color: #fff;}
.hm2-in-txt p, .hm3-in-txt p{font-size: 17px}
.hm-2:after, .hm-3:after{clear: both; content:''; display: block;}

.min-hd{color:#067cd4; font:400 20px/1.2em 'Roboto', sans-serif; text-transform: uppercase; letter-spacing: 0px; margin-top: 20px;}
.rd-clr{color:#5c282f; font:700 44px/1.2em 'Roboto', sans-serif; }
.up-case{text-transform: uppercase;}
.img-v{opacity: 0;}


.hm-4{padding:40px 0px 20px;}
.hm-4:after{clear: both; content:''; display: block;}
.hm-4 .hm-4-min{color:#000; font:600 20px/1.2em 'Roboto', sans-serif; letter-spacing: 0px; text-transform:uppercase; text-align: center; margin-bottom: 20px;}
.hm-4 h2{font:700 42px/1.2em 'Roboto', sans-serif; color:#5c282f; text-align:center; padding:0px 220px; position: relative;}

.hm-4 h2:after{clear:both; content: ''; display: block; position: absolute; top: 25px; right:calc(50% - 400px); border:3px solid #5c282f; max-width: 300px; width: 15%;}

.hm-4 h2:before{clear:both; content: ''; display: block; position: absolute; top: 25px; left:calc(50% - 400px); border:3px solid #5c282f; max-width: 300px; width: 15%;}

.hm4{padding-bottom: 0px}
.hm4:after{clear:both; content:''; display: block;}
.hm4 .blk3{background:#fff; margin: 0px 20px; margin-bottom: 30px;  transition: all 0.3s ease; position: relative; box-shadow: 0 0 12px rgba(0,0,0,0.15);}
.hm4 .blk3:hover{transition: all 0.3s ease; box-shadow: 0 0 12px rgba(0,0,0,0.3); transform: scale(1.02);}
.hm4 img{max-width:100%; position: relative;}
.hm4 .blk3:before{clear: both; content:''; display: block; top:5px; right:5px; background:url('../images/fb-news.jpg') top left no-repeat; position: absolute; width:33px; height:36px; z-index: 999;}
.hm4 .blk3:after{clear: both; content: ''; display: block;}
.hm4 .blk3 .in-div{padding: 20px;}
.hm4 .blk3 h3{color:#067cd4;}

.news-left{width:70px; margin-right:16px; float: left; text-align: center; position: absolute;z-index: 1; color:#fff; left:5px; top:5px; text-shadow: 1px 1px 3px rgba(0,0,0,0.9);}
.news-left .i-box{width: 60px; height:60px; border-radius: 50%; background: #5c282f; font-size:15px; margin-bottom: 10px; position: relative;}
.news-left .i-box:after{clear: both; content:''; display: block; background: #d5d5d5; width:0px; left:35px; top:100px; height:260px; position: absolute;}
.news-left .i-box i{font-size:18px; color: #fff; text-align: center; line-height: 20px; margin-top: 8px;}
.news-left .i-box .day-d{font-size:20px!important; text-align: center; display: block; width: 100%; padding-top:8px;}

.gryblk{background:#fff; padding:40px;  transition: all 0.3s ease; margin-top: 10px; box-shadow: 0px 0px 16px rgba(0,0,0,0.08); position: relative;}
.gryblk:before{clear:both; content:'“'; display: block; position: absolute; top:10px; left:20px; z-index: 0; color:#efefef; font-size:150px; font-weight: bold; line-height: 1.0em; font-family: 'Times New Roman',serif;}
.gryblk:hover{box-shadow: 0px 0px 16px rgba(0,0,0,0.2); margin-top:5px; transition: all 0.3s ease;}
.gryblk p{font-size:18px; padding-top:15px; z-index:99; position:relative;}

li.mb-menu{display:none;}
.about h2 {font: 700 100px/1.1em 'Roboto', sans-serif; text-align: center; color: #d5d5d5; color: transparent; -webkit-text-stroke: 1px #d5d5d5;}

.marquee {
  height: 35px;
  width: 100%;

  overflow: hidden;
  position: relative;
  background-color: #e9e5fb;  
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding: 8px 0 4px 0;
}

.marquee div {
  display: inline-block;
  width: 300%;
  height: 40px;

  position: absolute;
  overflow: hidden;

  animation: marquee 30s linear infinite;
}

.marquee span {
  float: left;
  width: 1100px;
}

.marquee:hover div {
  animation-play-state: paused;
}

@keyframes marquee {
  0% { left: 0%; }
  100% { left: -1100px; }
}


.socl-foot{width:100%; position: relative; margin-bottom: 0px;}
.socl-foot:after{clear:both; content:''; display: block;}
.socl-foot .col-2{max-height:400px; overflow:hidden; height: 400px;}
.socl-foot .col-2 img{object-fit: cover; height:100%;}